
<ion-header>

  <ion-navbar>
    <ion-title>Mutantes</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list>

    <ion-item *ngFor="let mutante of mutantes"
                (click)="irMutante( mutante )">
      <h2><span>{{mutante.nombre}}</span></h2>

    </ion-item>

  </ion-list>

</ion-content>
